View Issue Details

IDProjectCategoryView StatusLast Update
0012662Tine 2.0Translationspublic2017-09-28 12:03
ReporterpschueleAssigned Tosstamer 
PrioritynormalSeveritytextReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version2017.08.6 Community EditionFixed in Version2017.08.6 Community Edition 
Summary0012662: update translations
Descriptionupdate translations: use phing translation task
TagsNo tags attached.
mwticket

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-02-15 09:56 pschuele New Issue
2017-02-15 09:56 pschuele Status new => assigned
2017-02-15 09:56 pschuele Assigned To => sstamer
2017-02-16 11:51 pschuele Target Version 2017.02.1 Community Edition => 2017.02.2 Community Edition
2017-03-30 15:03 pschuele Description Updated View Revisions
2017-03-30 15:03 pschuele Target Version 2017.02.2 Community Edition => 2017.02.3 Community Edition
2017-04-27 08:43 pschuele Target Version 2017.02.3 Community Edition => 2017.02.4 Community Edition
2017-06-15 11:59 pschuele Target Version 2017.02.4 Community Edition => 2017.02.5 Community Edition
2017-06-29 11:56 pschuele Target Version 2017.02.5 Community Edition => 2017.08.1 Community Edition
2017-08-10 14:15 pschuele Target Version 2017.08.1 Community Edition => 2017.08.2 Community Edition
2017-08-11 16:21 mspahn Target Version 2017.08.2 Community Edition => 2017.08.4 Community Edition
2017-09-14 13:43 pschuele Target Version 2017.08.4 Community Edition => 2017.08.5 Community Edition
2017-09-21 10:52 pschuele Target Version 2017.08.5 Community Edition => 2017.08.6 Community Edition
2017-09-28 12:03 pschuele Status assigned => resolved
2017-09-28 12:03 pschuele Resolution open => fixed
2017-09-28 12:03 pschuele Fixed in Version => 2017.08.6 Community Edition